/* Stile Globale */



body{
	background-color:#F6F6F6;
	background-image:url('shared/texture.png');
	background-repeat: repeat;
	top: 0px !important;
}

.goog-te-banner-frame{
	display:none;
}

.language-top{
    margin-right: 0.5em;
    font-size: 0.7em;
}

.language-top a{
    color:white !important;
}
.campuslife-top{
	background-color:#0E1B8D;
	height:50px;
	line-height:80px;
    box-shadow: 0px 3px 5px gray;
	position: fixed;
	z-index:11;

}
.campuslife-title{
	background-color:white;
	height:40px;
	text-align:center;
	text-transform:uppercase;
	vertical-align: middle;
	line-height:40px;
	font-size:150%;
	color:#0E1B8D;
	position: fixed;
	z-index:10;
	top:50px;
	border-bottom:1px solid #ddd6d0;
}

#campuslife-menu{
	display:none;
	position:fixed;
	background-color:#FCFCFC;
	z-index:15;
	box-shadow: 3px 3px 5px gray;
}

#campuslife-menu div:hover{
	background-color:#F6F6F6;
}

#campuslife-menu div{
	line-height:50px;
	border-bottom:1px solid #F6F6F6;
	text-indent:2%;
	text-transform:uppercase;
}

#campuslife-menu a{
	color:#0E1B8D;
	text-decoration:none;
}
	
.campuslife-top img{
	height:80px;
	margin-top: 5px;
	margin-left: 5px;
}
.campuslife-top i{
	margin-top: 8px;
/*	margin-right: 8px; */
}

.campuslife-scroll-pc{
	width:100%;
	display:none;
	padding-top: 50px;	
}

.campuslife-scroll-tablet{
	width:100%;
	display:block;
	padding-top: 50px;	
}

.campuslife-scroll-smartphone{
	width:100%;
	display:none;
	padding-top: 50px;
}

.campuslife-scroll-smartphone img, .campuslife-scroll-pc img, .campuslife-scroll-tablet img{	
	width:100%;
}

.campuslife-logo-home{
	position:absolute;
	top:60px;
	right:10px;
}

.campuslife-logo-home img{
	width:250px;
}

.campuslife-top img{
	height:40px;
}

.fa-angle-right,.fa-angle-down{
	color:#0E1B8D;
	float: right;
	padding-right: 5%;
	line-height: 50px;
}

.fa-2x {
	vertical-align: middle;
}

.page-session, .campuslife-oncampus,.find_me_button,.gttview{
	background-color:white;
	margin-bottom: 1px;
	margin-top: 1px;
	float: left;
	padding:5px;
	width:100%;
    font-size: 110%;
	padding-left:10px;
}

.page-session th{
	line-height: 35px;
	vertical-align:middle;
}

.page-session  td i{
	color:#009fe3;
	margin-right:8px;
}

.page-session tr{
	vertical-align:top;
}

.campuslife-oncampus i{
	color:#009fe3;
	margin-right:8px;
	font-size:140%;
}


.page-title, .page-session th i{
	color:#001588;
	font-weight:bold;
}

.page-title {
	padding-left:8px;
	font-size:120%;
}

.text-gray{
	margin-left:10px;
	float:left;
	margin-bottom:15px;
	color:#333;
}

.submenu{
	background-color:#FFF;
	line-height: 50px;
	text-indent: 2% !important;
	text-transform: uppercase;
	font-size:85% !important;
}


.campuslife-course-title{
	font-size: 115%;
    color: #001588;
}

.campuslife-findcourses{
	z-index:5;
	width:90%;
	margin-top:5%;
	background-color:#0E1B8D;
	margin-left:5%;
	position: absolute;
	border-radius:0.3em;
}

#research-course {
	margin-top: -40px;
	line-height: 40px;
	margin-left: 20px;
	z-index:14;
	position: fixed;
	color: #0E1B8D;
}

.campuslife-findcourses span{
	color:white;
	padding:5%;
	float:left;
	font-size:110%;
	}
.campuslife-findcourses i{
	color:white;
	padding:5%;
	float:right;
	}

.campuslife-findcourses form{
	color:white;
	padding:5%;
	}
	
.campuslife-findcourses input{
	width:100%;
	}
	
.campuslife-findcourses select{
	width:100%;
	}
	
.campuslife-box{
	float:left;
	margin:5px 15px 5px 0px;
	background-color:#001588;
	color:white;
	padding:5px;
	font-size:90%;
	border-radius: 0.3em;
	text-transform:uppercase;
}

#campuslife-info{
	width:90%;
	margin-left:5%;
	margin-right:5%;
	background-color:#0E1B8D;
    color:white !Important;
	padding:2%;
	position:fixed;
	border-radius:0.3em;
}

#campuslife-info p{
    color:white !Important;
}

#campuslife-info .fa-times-circle-o{
	float:right;
	font-size:120%;
}

#overlay,.icon-center{
	text-align: center;
}

.leisure_mobile_img{
	float:left;
	width:20%;
}

.leisure_mobile_img img{
	width:100%;
}

.leisure_mobile_date{
	float:left;
	margin:5px 0px 0px 10px;
	color:#009fe3;
	width:70%;
}

.leisure_mobile_title{
	float:left;
	margin:0px 0px 5px 10px;
	color:#001588;
	width:70%;
	font-weight:700;
}

.leisure_mobile_text{
	float:left;
	margin:5px 0px 5px 10px;
	width:70%;
	color:#333;
}

#container{
	padding-top:90px;
}

.campus{
	width:100%;
	position: relative;
	left: 0px;
	top: 0px;
}

.logo_company{
  width: 20%;
  margin: 0% 40% 0% 40%;
}

#campuslife-menu,.submenu{
	color:#736357;
}



#campuslife-menu div .fa{
	color:#cdc8c1;
	width:5%;
}

#campuslife-menu .fa-angle-right,#campuslife-menu .fa-angle-down{
	color:#001689;
}

#campuslife-menu .fa {
  margin-right: 1.5%;
  vertical-align: top;
}

.passaggi{
	list-style:none;
	padding-left: 0px;
	
}
.passaggi h3{
	width:100%;
	float:left;
	font-size: 115%;
	color: #333;
}
.passaggi span[class^="n"]{
	width:100%;
	float:left;
	color: #333;
	font-size: 100%;
}
.passaggi .rt, .rt{
	color:red;
}

.fermata{
	line-height: 30px;
	height: 30px;
	margin-top:10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.ui-menu{
	width:250px !important;
	float:left !important;
	padding-left: 0px;
}
.ui-menu-item{
    background:white;
    height:20px;
	list-style:none;
}

.ui-helper-hidden-accessible{
	display:none;
}

#search{
	background-color:#009fe3;
	text-transform:uppercase;
	color:white;
}

#other_bus{
	width:auto;
	float:left;
	text-align:center;
	background-color:#001588;
	text-transform:uppercase;
	border-radius:0.3em;
	padding: 5px;
	color:white;
}

#other_bus a{
	color:white;
}

#other_bus a:hover{
	text-decoration:none;
}
/* COURSEINCLASSVIEW*/
.leisure_title{
	float:left;
}

.classview .classroom{
	text-align:center;
	font-size: 4em;
}

.classview .infocourse{
	width:80%;
	margin-left:10%;
	margin-right:10%;
}

.classview .coursetitle{
	width:100%;
	font-size: 3em;
	text-transform:uppercase;
	margin-top: 1em;
}

.classview .coursedate{
	width:100%;
    font-size: 3em;
	margin-top: 1em;
    color: #fac000;
}

.classview .courseimage{
	width:100%;
}

.classview .courseimage img{
	float:right;
	width:20%;
}


/* END COURSEINCLASSVIEW*/



/* Stili per Smartphone */
@media only screen and (min-width: 0px) and (max-width: 480px) {
	.campuslife-top, .campuslife-title{
		width:100%;
	}
	#campuslife-menu{
		width:80%;
		top:50px;
		left:0px;
	}	
	.campuslife-scroll-pc{
		display:none;		
	}
	.campuslife-scroll-tablet{
		display:none;		
	}
	.campuslife-scroll-smartphone{
		display:block;
	}
	.campuslife-logo-home img{
		width:200px;
	}
	.page-session i {
		font-size:140%;
	}
	
	.logo_company{
	  	width: 20%;
	}
	#campuslife-menu .fa, #campuslife-menu .far, #campuslife-menu .fas {
		width: 7%;
	}
	.campuslife-top i{
		margin-right: 8px;
	}
	
	.leisure_mobile_img{
		width:30%;
		margin-right: 5px;
	}
	
	.leisure_mobile_date,.leisure_mobile_title,.leisure_mobile_text{
		float:none;
		width: auto;
	}
	
	.leisure_mobile_text{
		float:left !important;
		margin-left:0px;
	}

}

/* Small screen, non-retina */
@media 
only screen and (min-width: 480px) and (max-width: 700px){
	.campuslife-top, .campuslife-title{
		width:100%;
	}
	#campuslife-menu{
		width:80%;
		top:50px;
		left:0px;
	}	
	.campuslife-logo-home img{
		width:150px;
	}	
	.page-session{
    	font-size: 130%;
	}

	.logo_company{
	    width: 20%;
	    margin: 0% 40% 0% 40%;
	}
	#campuslife-menu .fa, #campuslife-menu .far, #campuslife-menu .fas, #campuslife-menu .fab  {
		width: 7%;
	}
	
	.campuslife-top i{
		margin-right: 8px;
	}

}


/* Stili per Tablet */
@media 
only screen and (min-width: 700px) { 
	.campuslife-top, .campuslife-title{
		width:100%;
		font-size:160%;
	}
	#campuslife-menu{
		display:none;
		width:80%;
		top:50px;
		left:0px;
	}
	.fa {
		height:30px;
		font-size:1.5em;
	}
	.page-session{
    	font-size: 130%;
	}
	
	#campuslife-menu .fa, #campuslife-menu .far, #campuslife-menu .fas, #campuslife-menu .fab  {
		width: 7%;
	}
	
	.campuslife-top i{
		margin-right: 8px;
	}
	
	.fermata {
		margin-top:10px;
		background: none repeat scroll 0% 0% #0E1B8D;
		border-top-right-radius: 126px;
		/* border-right: 10px solid #FFF70E; */
		color: #FFF;
		padding: 3px 15px 10px 10px;
		border-top: 0px solid #ddd;
		border-bottom: 0px solid #ddd;
	}


}

/* Stili per Tablet Retina Vericale*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 700px) and (max-width: 1023px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 700px) and (max-width: 1023px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 700px) and (max-width: 1023px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 700px) and (max-width: 1023px),
only screen and (                min-resolution: 192dpi) and (min-width: 700px) and (max-width: 1023px),
only screen and (                min-resolution: 2dppx)  and (min-width: 700px) and (max-width: 1023px) { 

	.campuslife-top, .campuslife-title{
		width:100%;
	}
	#campuslife-menu{
		width:80%;
		top:50px;
		left:0px;
	}	

	.page-session{
    	font-size: 130%;
	}

	.campuslife-scroll-pc{
		display:block;		
	}
	.campuslife-scroll-tablet{
		display:none;		
	}
	.campuslife-scroll-smartphone{
		display:none;
	}
	#campuslife-menu .fa, #campuslife-menu .far, #campuslife-menu .fas, #campuslife-menu .fab  {
		width: 7%;
	}

	.campuslife-top i{
		margin-right: 8px;
	}
	
	.fermata {
		margin-top:10px;
		background: none repeat scroll 0% 0% #0E1B8D;
		border-top-right-radius: 126px;
		/* border-right: 10px solid #FFF70E; */
		color: #FFF;
		padding: 3px 15px 10px 10px;
		border-top: 0px solid #ddd;
		border-bottom: 0px solid #ddd;
	}
	
}

/* Stili per Tablet Retina Orizzontale*/
@media 
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1024px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1024px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1024px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1024px),
only screen and (                min-resolution: 192dpi) and (min-width: 1024px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1024px) {  

	.campuslife-top, .campuslife-title{
		width:100%;
		font-size:160%;
	}
	
	#campuslife-menu{
		display:none;
		width:80%;
		top:50px;
		left:0px;
	}
	.fa {
		height:30px;
		font-size:1.5em;
	}
	.page-session{
    	font-size: 130%;
	}
	#campuslife-menu .fa, #campuslife-menu .far, #campuslife-menu .fas, #campuslife-menu .fab  {
		width: 7%;
	}

	.campuslife-top i{
		margin-right: 8px;
	}
	
	.fermata {
		  background: none repeat scroll 0% 0% #0E1B8D;
		  border-top-right-radius: 126px;
		  /* border-right: 10px solid #FFF70E; */
		  color: #FFF;
		  padding: 3px 15px 10px 10px;
		  border-top: 0px solid #ddd;
		  border-bottom: 0px solid #ddd;
	}

}


/* Stili per Desktop */	
@media only screen and (min-width: 1300px) { 
	.campuslife-top,.campuslife-title,.campus-map{
		width:60%;
		margin-left:20%;
		margin-right:20%;
		height:80px;
		line-height:80px;
	}
	.campuslife-oncampus,.campuslife-scroll-tablet-pc, .gttview{
		width:60%;
		margin-left:20%;
		margin-right:20%;
	}		
	.campuslife-title{
		height:70px;	
		line-height:70px;
		font-size:180%;
		top:80px;
	}
	#campuslife-menu{
		left: 20%;
		top: 80px;
		width:60% !important;
	}
	
	.campuslife-top img{
		height:70px;
		margin-top: 5px;
		margin-left: 5px;
	}
	
	.campuslife-top i{
		margin-top: 20px;
	}

	.campuslife-findcourses{
		width:50%;
		margin-left:25%;
		margin-right:25%;	
		}
	
	#research {
		margin-left:20%;
		width:10%;	
	}
	#campuslife-menu div{
		text-indent:1%;
		font-size: 150%;
	}
	
	.fa-2x {
		margin-right:15px;
	}
	.campuslife-logo-home{
		position:absolute;
		top:90px;
		right:22%;
	}

	.page-session,.campuslife-scroll-pc img{
		width:60%;
		margin-left:20%;
	    font-size:120%;
	}
	
	#campuslife-info{
		width: 40%;
		margin-left: 30%;
		font-size: 120%;
	}
	
	#campuslife-info{
		top:170px;
	}

	#research-course {
		margin-top: -70px;
		line-height: 70px;
		margin-left: 22%;
		float: left;
		font-size:120%;
	}
	
	.page-session{
    	font-size: 130%;
	}

	.campuslife-scroll-pc{
		display:block;	
		padding-top:80px;
	}
	
	.campuslife-scroll-tablet{
		display:none;		
	}
	
	.campuslife-scroll-smartphone{
		display:none;
	}
	
	#container{
		padding-top:150px;
	}
	
	.fermata {
		margin-top:10px;
		background: none repeat scroll 0% 0% #0E1B8D;
		border-top-right-radius: 126px;
		/* border-right: 10px solid #FFF70E; */
		color: #FFF;
		padding: 3px 15px 10px 10px;
		border-top: 0px solid #ddd;
		border-bottom: 0px solid #ddd;
	}
}



	
	

